package com.lightinit.hsdatashow.model.admin;

import java.math.BigDecimal;

public class PrecipitationAggregateResultModel {

    private BigDecimal total ;

    private BigDecimal growth ;

    private BigDecimal annualRunoff ;

    public BigDecimal getTotal() {
        return total;
    }

    public void setTotal(BigDecimal total) {
        this.total = total;
    }

    public BigDecimal getGrowth() {
        return growth;
    }

    public void setGrowth(BigDecimal growth) {
        this.growth = growth;
    }

    public BigDecimal getAnnualRunoff() {
        return annualRunoff;
    }

    public void setAnnualRunoff(BigDecimal annualRunoff) {
        this.annualRunoff = annualRunoff;
    }
}
